Updated avr-gcc buildscript ,new avr-libc-1.6.7+avrdude-5.8

Go To Last Post
2 posts / 0 new
Author
Message
#1
  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

@14-Jul-2009

Updated the sticy avr-gcc linux buildscript
to build avr-libc-1.6.7 and avrdude-5.8 , no change to avr-gcc.

https://www.avrfreaks.net/index.p...

Note that avrdude is going from 5.6 to 5.8 :-)

As always thanx to Jörg and all the others helping out.

Quote:
Ps: Jörg it's just cloudy ... but anyway :-)

/Bingo

  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

> Note that avrdude is going from 5.6 to 5.8

Because 5.7 had a so terrible bug that I immediately followed
it by 5.8. In case anyone is really using 5.7 (hard to believe,
given the only few days it's been out), please upgrade. If you
want to use ISP/PP/HVSP on the JTAG ICE mkII or AVR Dragon, you
*must* upgrade to 5.8, as that's the area where 5.7 crashes with
a memory corruption.

Jörg Wunsch

Please don't send me PMs, use email if you want to approach me personally.